runtest.pl: use lib '.' - because newer perl does not have that by default
[pve-common.git] / debian / copyright
2011-08-23 Dietmar Maurerimported from svn 'pve-common/trunk'